@charset "utf-8";
@import url("fonts.css");
@import url("animation.css");

body {
  font-family: "思源黑-Regular", sans-serif;
  background-color: #e1e3e4;
}

.wrapper {
  height: 100vh;
  width: 100vw;
  margin: 0 auto;
  overflow: hidden;
}

.index_Wapper {
  background: url(../images/index-dummy.png) center top;
  background: url(../images/TTT.png) center top;
}

.index_WapperNoQR {
  background: url(../images/index-dummy.png) center top;
  background: url(../images/TTT.png) center top;
}

.index_Wapper h1 {
  text-indent: -9999px;
}

.lotsStart_Wapper {
  background: url(../images/lotsStart_body.png) center bottom no-repeat;
}

.lotsQuery_Wapper {
  background: url(../images/lotsQuery_body.png) center bottom;
}

.headerTitle {
  background: #926140;
  height: 212px;
  /*    width: 1920px;*/
  text-indent: -9999px;
  position: relative;
}

.headerTitle h1 {
  background: url(../images/header.png) no-repeat;
  height: 212px;
  width: 610px;
  margin-bottom: 0;
}

.headerTitle h6.state-lotsList {
  background: url(../images/state-lotsList.png) no-repeat;
  height: 212px;
  width: 605px;
  margin-bottom: 0;
}

.headerTitle h6.state-lotsQuery {
  background: url(../images/state-lotsQuery.png) no-repeat;
  height: 212px;
  width: 605px;
  margin-bottom: 0;
}

.logo_white {
  background: url(../images/logo-white.png) no-repeat;
  text-indent: -9999px;
  width: 687px;
  height: 212px;
}

/*開始抽籤-----------------------------------------*/
content.contentLotsStart {
  position: absolute;
  width: 1920px;
  height: 868px;
  top: 212px;
  /*    border: 1px solid red;*/
}

/*抽籤按鈕*/
.contentLotsStart .status {
  text-indent: -9999px;
  width: 303px;
  height: 303px;
  border: 0;
  position: absolute;
  top: 100px;
  left: 125px;
}

/*開始抽籤*/
.btn-start {
  background: url(../images/btn-strat.png) center bottom;
}

/*抽籤中*/
.btn-starting {
  background: url(../images/btn-starting.png) center bottom;
}

/*抽籤結束*/
.btn-end {
  background: url(../images/btn-end.png) center bottom;
}

/*LOADING區塊*/
.LoadingWrap {
  position: absolute;
  left: 515px;
  top: 73px;
  text-align: center;
}

.progressWrap {
}

.progress {
  display: flex;
  height: 164px;
  overflow: hidden;
  line-height: 0;
  font-size: 0.75rem;
  background-color: #fff;
  border-radius: 82px;
  width: 600px;
  padding: 13px 15px 15px 15px;
  border: 12px solid #926140;
}

.progress-bar {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: hidden;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  transition: width 0.6s ease;
  width: 600px;
  height: 116px;
  background-color: #b11f31;
}

.progress-bar-striped {
  background-image: linear-gradient(
    45deg,
    rgba(217, 79, 89, 1) 25%,
    transparent 25%,
    transparent 50%,
    rgba(217, 79, 89, 1) 50%,
    rgba(217, 79, 89, 1) 75%,
    transparent 75%,
    transparent
  );
  background-size: 90px 90px;
  border-radius: 64px;
}

.progress-text {
  font-size: 40px;
  color: #926140;
}

.loadingList {
  padding: 0 30px 0 60px;
  margin-top: 25px;
}

.loadingList li {
  font-size: 42px;
  color: #926140;
  list-style-type: none;
  letter-spacing: 2px;
  line-height: 65px;
  text-align: left;
  font-weight: bold;
}

/*中籤名單區塊*/
.gotDrawnWrap {
  position: absolute;
  right: 150px;
  top: 120px;
  width: 556px;
  height: 642px;
  background: url(../images/gotDrawn_body.png);
}

.gotDrawnRoomList {
  padding: 0;
  position: absolute;
  left: 40px;
  /*    top: 128px;*/
  top: 100px;
  /* 20240104針對5種名單調整 */
}

.gotDrawnRoomList li img {
  /*    margin-top: -15px;*/
}

.gotDrawnRoomList li {
  list-style: none;
  padding: 5px 20px 5px 20px;
  line-height: 80px;
  /*    display: flex;*/
  align-items: center;
  margin-bottom: 20px;
  /*  margin-bottom: 4px;*/
  /* 20240104針對5種名單調整 */
}

.gotDrawnRoomList li a {
  font-size: 36px;
  color: #926140;
  margin-left: 16px;
  font-weight: bold;
}

/*.gotDrawnRoomList li:last-child {
    margin-top: 0;
}*/

.gotDrawnRoomList li:last-child a span {
  margin-left: 108px;
  margin-top: -46px;
  letter-spacing: 8px;
}

.gotDrawnRoomList li:hover {
  border-radius: 30px;
  background: #fff1ad;
}

.gotDrawnRoomList li a:hover {
  text-decoration: none;
}

.img-bird {
  position: absolute;
  bottom: 20px;
  right: 170px;
  width: 285px;
  height: 209px;
}

/*房型--------------------------------------*/
content.contentRoom {
  top: 319px;
  bottom: 0;
  position: absolute;
  width: 100%;
  overflow-y: scroll;
  height: calc(100vh - 319px);
  padding-bottom: 20px;
}

header.headerTitle {
  height: 212px;
  width: 100%;
  background-color: #926140;
  position: fixed;
  z-index: 98;
}

.headerTitle h1 {
  margin-bottom: 0;
}

.headerTitle h1,
.headerTitle h6 {
  text-indent: -9999px;
}

.headerTitle h2 {
  text-align: center;
  letter-spacing: 15px;
  margin-top: 0;
  line-height: 107px;
  font-size: 52px;
  font-weight: bold;
  text-indent: initial;
}

h2.SOHOroom_text {
  background: #54380b !important;
  color: #ffffff !important;
}

h2.room1_text {
  background: #f46079 !important;
  color: #ffffff !important;
}

h2.room2_text {
  background: #6aa002 !important;
  color: #ffffff !important;
}

h2.room3_text {
  background: #b78b00 !important;
  color: #ffffff !important;
}

h2.roomAll_text {
  background: #008ebf !important;
  color: #ffffff !important;
}

/*抽籤結果查詢-------------------------*/
.contentlotsQuery {
  top: 236px;
  position: absolute;
  max-width: 1920px;
  max-height: 892px;
  /*    bottom: 0;*/
}

.img-house {
  background: url(../images/img-house.png) center top no-repeat;
  width: 1215px;
  height: 348px;
  position: absolute;
  bottom: 0;
  left: 0px;
  overflow: hidden;
  pointer-events: none;
}

.img-sunSuperMan {
  width: 415px;
  /*    height: 237px;*/
  margin-top: -1px;
}

.accountWrap {
  background: url(../images/account_BG.png) center top no-repeat;
  width: 588px;
  height: 724px;
  margin-top: 72px;
  margin-left: 98px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.accInfo {
  width: 440px;
  height: 504px;
  margin-top: 55px;
  margin-right: 25px;
}

.accInfo label {
  font-size: 38px;
  color: #3a2519;
  font-weight: bold;
}

.accInfo .form-control {
  /*    height: calc(1.5em + 0.75rem + -5px);*/
  height: calc(1.5em + 0.75rem);
  padding: 0.5rem 0.75rem;
  font-size: 42px;
  color: #3b2619;
  border: 3px solid #926140;
  margin-bottom: 28px;
  border-radius: 20px;
}

.applyInfoWrap {
  background: url(../images/note_body.png) no-repeat;
  height: 800px;
  display: flex;
  flex-direction: column;
  width: 1048px;
  align-items: center;
  border: 12px solid #926140;
  border-radius: 36px;
  background: #fff;
  justify-content: center;
}

.applyInfoWrap > ul {
  width: 970px;
  padding-left: 0;
  /*    margin-top: 40px;*/
  /* border: 12px solid #926140; */
  border-radius: 36px;
  height: 720px;
  margin-bottom: 0;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 20px;
}

.applyInfoWrap > ul > li {
  color: #3b2619;
  font-size: 32px;
  list-style-type: none;
  line-height: 80px;
  font-weight: bold;
  border-bottom: 2px dashed #926140;
  display: flex;
  align-items: center;
}

.applyInfoWrap ul li strong {
  color: #3a2519;
  width: 280px;
  display: inline-block;
  text-indent: 30px;
}

.applyInfoWrap ul li label {
  margin-bottom: 0;
}

.btn-search {
  font-size: 36px;
  background: #926140;
  border: 0;
  letter-spacing: 10px;
  border-radius: 22px;
  color: #fff;
  margin-top: 25px;
  margin-left: 6px;
  padding: 2px 16px 2px 23px;
}

.btn-search:hover {
  background: #6b4e43;
}

.btn-checkTime {
  position: absolute;
  top: 520px;
  right: 170px;
  border: 0;
  display: block;
  width: 204px;
  height: 228px;
  text-indent: -9999px;
  background: url(../images/btn-checkTime.png) no-repeat top left;
}

.btn-checkTime:hover {
  background: url(../images/btn-checkTime.png) no-repeat bottom left;
}

/*備註區塊*/
.note {
  /*    margin-left: 37px;*/
  background: #926140;
  padding: 10px 20px;
  /*    width: 950px;*/
  width: 1030px;
  display: flex;
  position: absolute;
  /*    bottom: 74px;*/
  bottom: 7px;
  align-items: center;
  height: 155px;
  /* border-radius: 0 0 36px 36px; */
  border-radius: 0;
}

.note > ul {
  width: 661px;
  color: #fff;
  margin: 0;
  padding: 0 0 0 40px;
}

.note > ul > li {
  font-size: 26px;
  display: flex;
}

.footer-logo_white {
  background: url(../images/footer-logo_white.svg) no-repeat;
  text-indent: -9999px;
  width: 335px;
  background-size: 100%;
  height: 68px;
}

/* -----顏色-------------------------------------------------------------------- */
.bg-blue {
  background: #3f83b4;
}

.bg-pink {
  background: #cc66cc;
}

.bg-orange {
  background: #df9f53;
}

/*字_顏色*/
.text-blue {
  color: #3e7da9;
}

.text-teal {
  color: #229985 !important;
}

.text-orange {
  color: #eb6100 !important;
}

.text-brown {
  color: #723d1e;
}

.text-deepBrown {
  color: #231815;
}

.text-deepGreyBrown {
  color: #3e3a39;
}

/*抽籤結果*/
.text-lotsResult {
  color: #db2f3d !important;
}

/*選屋順位*/
.text-drawOrder {
  color: #2592c6 !important;
}

.font30 {
  font-size: 30px;
}

.font32 {
  font-size: 32px;
}

.font36 {
  font-size: 36px;
}

.letter-5 {
  letter-spacing: 5px;
}

/*框線條顏色*/
.border-blue {
  border: #3d78a1;
}

.border-teal {
  border: #77b7b2;
}

.border-orange {
  border: #edaa78;
}

.border-brown {
  border: #723d1e;
}

.border-black {
  border: #070707;
}

/*表格顏色*/
.table-room {
  width: 100%;
}

.table-room th,
.table-room td {
  /*    line-height: 38px;*/
  text-align: center;
  background: #fff;
}

.table-room th {
  border: 3px solid #926140;
  height: 65px;
  font-size: 30px;
  color: #926140;
}

.table-room td {
  border: 3px dashed #926140;
  height: 60px;
  font-size: 26px;
  border-left: 3px solid #926140;
  border-right: 3px solid #926140;
  color: #000;
}

.table-room th:first-child,
.table-room td:first-child {
  border-left: none;
}

.table-room th:last-child,
.table-room td:last-child {
  border-right: none;
}

.table-room tr:last-child {
  border-bottom: 3px solid #926140;
}

.table-room caption {
  font-weight: bold;
  font-size: 46px;
  text-align: center;
  padding-left: 1rem;
  caption-side: top;
  font-weight: bold;
  letter-spacing: 5px;
  line-height: 90px;
  padding: 0;
}

/*caption-room*/
.table-room caption.SOHOroom_caption {
  background: #fff !important;
  color: #54380b !important;
}

.table-room caption.room1_caption {
  background: #fff !important;
  color: #f46079 !important;
}

.table-room caption.room2_caption {
  background: #fff !important;
  color: #6aa002 !important;
}

.table-room caption.room3_caption {
  background: #fff !important;
  color: #b78b00 !important;
}

.table-room caption.roomAll_caption {
  background: #fff !important;
  color: #008ebf !important;
}

/*看屋時間表按鈕*/
.btn-lookSch {
  color: #fff;
  background-color: #db2f3d;
  border-color: #db2f3d;
  border-radius: 20px;
  font-weight: bold;
  font-size: 18px;
}

.btn-lookSch:hover {
  color: #fff;
  background-color: #e25969;
  border-color: #e25969;
}

/*選屋時間表按鈕*/
.btn-choseSch {
  color: #fff;
  background-color: #2592c6;
  border-color: #2592c6;
  border-radius: 20px;
  font-weight: bold;
  font-size: 18px;
}

.btn-choseSch:hover {
  color: #fff;
  background-color: #59adce;
  border-color: #59adce;
}

/*20220712*/
.status-bottom,
.status-top {
  color: #926140 !important;
}

/*螢幕寬度大於1921像素以上*/
@media screen and (min-width: 1921px) {
  .contentlotsQuery {
    display: flex;
    justify-content: center;
    width: auto;
  }

  /*備註區塊*/
  .note {
    /*    margin-left: 37px;*/
    background: #926140;
    padding: 10px 20px;
    /*    width: 950px;*/
    width: 997px;
    display: flex;
    position: absolute;
    /*    bottom: 74px;*/
    bottom: 7px;
    align-items: center;
    height: 155px;
    border-radius: 0 0 36px 36px;
  }
}

/*螢幕寬度小於1680像素以下*/
@media screen and (max-width: 1680px) {
  .logo_white,
  .headerTitle h6.state-lotsQuery,
  .headerTitle h1 {
    background-size: 99%;
  }

  .accountWrap {
    margin-left: 48px;
  }

  .applyInfoWrap > ul {
    width: 920px;
  }

  .note {
    width: 100%;
  }
}

/*螢幕寬度大於1024像素以上*/
@media screen and (min-width: 1024px) {
  .btn-danger,
  .btn-teal {
    padding: 0.5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: 0.3rem;
  }
}

/*螢幕寬度小於1440像素以下*/
@media screen and (max-width: 1440px) {
  .logo_white,
  .headerTitle h6.state-lotsQuery,
  .headerTitle h1 {
    background-size: 77%;
  }

  header.headerTitle {
    height: 145px;
  }

  .contentlotsQuery {
    top: 173px;
  }

  .accountWrap {
    margin-left: 0;
    margin-top: 0;
    width: 570px;
  }

  .applyInfoWrap {
    width: 852px;
  }

  .applyInfoWrap > ul {
    width: 780px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .note {
    width: 822px;
  }

  .note > ul {
    padding: 0 0 0 20px;
  }
}

/*螢幕寬度小於1366像素以上*/
@media screen and (max-width: 1366px) {
  .logo_white,
  .headerTitle h6.state-lotsQuery,
  .headerTitle h1 {
    background-size: 77%;
    height: 185px;
  }

  .applyInfoWrap {
    width: 779px;
  }

  .applyInfoWrap > ul {
    width: 740px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .note {
    width: 779px;
  }

  .note > ul {
    padding: 0 0 0 0px;
  }
}

/*螢幕寬度小於1280像素以下*/
@media screen and (max-width: 1280px) {
  .accountWrap {
    background-size: 93%;
    width: 555px;
  }

  .applyInfoWrap > ul {
    width: 712px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .applyInfoWrap ul li strong {
    width: 233px;
  }

  .note {
    width: 747px;
  }

  .note > ul {
    padding: 0 0 0 0px;
  }

  .note > ul > li {
    font-size: 22px;
  }
}

/*螢幕寬度小於1024像素以下(ipad pro 1024*1366)*/
@media screen and (max-width: 1024px) {
  .wrapper {
    height: 1366px;
  }

  header.headerTitle {
    height: 115px;
  }

  header.headerTitle > div {
    height: 100%;
  }

  .headerTitle h1 {
    /* background-size: 100%;
        width: 512px;
        height: 182px; */
    background-size: 89%;
    width: 461px;
    height: 146px;
  }

  .headerTitle h6.state-lotsQuery {
    height: 183px;
    width: 521px;
    background-size: 100%;
  }

  /*  .logo_white {
        background: url(../images/logo-white.png) no-repeat;
        text-indent: -9999px;
        width: 422px;
        height: 115px;
        background-size: 100%;
    }*/
  .logo_white {
    display: none;
  }

  .contentlotsQuery {
    top: 115px;
  }

  .accountWrap {
    background: none;
    width: 1024px;
    height: 315px;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 0;
  }

  .schedules_Wapper {
    background: url(../images/schedules1024.png) center top;
    background-size: cover;
    height: 1366px;
    width: 1024px;
    margin: 0 auto;
    text-indent: -9999px;
  }

  .accInfo {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 168px;
    margin: 20px 25px 20px;
  }

  .accInfo .form-group {
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
  }

  .accInfo .form-control {
    margin-bottom: 15px;
  }

  .lotsQuery_Wapper .h-100 {
    /*        height: auto !important;*/
  }

  .btn-search {
    margin-top: 0;
  }

  .applyInfoWrap {
    height: 904px;
    /*        margin-top: 10px;*/
    width: 100%;
    padding-left: 0;
    /*padding-top: 60px;
        background-size: 100%;*/
  }

  .applyInfoWrap > ul {
    margin-top: 23px;
    height: 858px;
    width: 964px;
  }

  .applyInfoWrap > ul > li {
    line-height: 98px;
  }

  .img-sunSuperMan {
    width: 476px;
    margin-top: -1px;
  }

  .note {
    width: 100%;
    display: flex;
    align-items: center;
    bottom: 0;
    height: 190px;
  }

  .note > ul {
    padding: 0 0 0 40px;
  }

  .footer-logo_white {
    width: 483px;
    height: 86px;
    margin-right: 40px;
  }
}

/*螢幕寬度小於768像素以下*/
@media screen and (max-width: 768px) {
  .headerlotsStart .logo_white {
    position: absolute;
    left: 190px;
    background: url(../images/logo-white.png);
    text-indent: -9999px;
    width: 180px;
    height: 90px;
    background-size: cover;
    margin-top: 10px;
  }

  header.headerlotsStart {
    height: 185px;
  }

  .accountWrap {
    background: none;
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    /* display: flex;
        justify-content: flex-start;
        align-items: flex-start;*/
    height: auto;
  }

  .wrapper {
    height: 1024px;
  }

  header.headerTitle {
    height: 120px;
  }

  .headerTitle h1 {
    background-size: 100%;
    height: 140px;
    width: 549px;
  }

  .headerTitle h6.state-lotsQuery {
    height: 120px;
    margin-bottom: 0;
    background-size: 100%;
  }

  .logo_white {
    display: none;
  }

  .contentlotsQuery {
    top: 115px;
    max-height: 910px;
  }

  .accInfo {
    width: 100%;
    height: 168px;
    margin: 20px 25px 20px;
  }

  .accInfo label {
    font-size: 30px;
  }

  .accInfo .form-control {
    height: calc(1.5em + 0.75rem + 0px);
    padding: 0.5rem 0.75rem;
    font-size: 28px;
    color: #000;
    margin-bottom: 20px;
    border-radius: 10px;
  }

  .accInfo .form-group {
    margin-bottom: 0;
  }

  .applyInfoWrap {
    height: 700px;
    margin-top: 0;
    padding-left: 0;
    padding-top: 0;
  }

  .applyInfoWrap > ul {
    width: 714px;
    margin-top: 0;
    height: 640px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .applyInfoWrap ul li {
    font-size: 30px;
    line-height: 78px;
  }

  .applyInfoWrap ul li strong {
    color: #000;
    width: 224px;
    display: inline-block;
    text-indent: 20px;
  }

  .img-sunSuperMan {
    margin-top: -3px;
    width: 347px;
  }

  .btn-search {
    font-size: 30px;
    margin-top: 0px;
  }

  .schedules_Wapper {
    background: url(../images/schedules768.png) center top;
    background-size: cover;
    height: 1024px;
    width: 768px;
    margin: 0 auto;
    text-indent: -9999px;
  }

  /*備註區塊*/
  .note {
    margin-top: 35px;
    width: 100%;
    height: 137px;
  }

  .note > ul {
    margin-top: 0;
    padding: 0 0 0 30px;
  }

  .note > ul > li {
    font-size: 18px;
    display: flex;
    line-height: 26px;
  }

  .footer-logo_white {
    width: 499px;
    height: 66px;
  }
}

/*螢幕寬度小於575像素以下*/

@media screen and (max-width: 575px) {
  .wrapper {
    height: auto;
  }

  header.headerTitle {
    height: 80px;

    width: 100%;
  }

  .headerTitle h6.state-lotsQuery {
    height: 80px;

    margin-bottom: 0;

    background-size: 100%;

    width: 350px;
  }

  .headerTitle h1 {
    background-size: 80%;

    height: 80px;

    width: 383px;
  }

  .contentlotsQuery {
    top: 88px;

    max-height: 800px;
  }

  .applyInfoWrap {
    height: auto;

    margin-top: 0;

    padding-left: 0;

    padding-top: 0;
  }

  .accInfo {
    width: 100%;

    height: auto;

    margin: 0px 25px 20px;
  }

  .accInfo label {
    font-size: 26px;
  }

  .accInfo .form-group {
    margin-bottom: 0;
    width: 100%;
  }

  .applyInfoWrap > ul {
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
    /* min-height: 640px; */
  }

  .applyInfoWrap > ul > li {
    font-size: 24px;
    line-height: 80px;
  }

  .applyInfoWrap ul li strong {
    width: 180px;

    text-indent: 12px;
  }

  .note > ul {
    padding: 0;
  }

  .note > ul > li {
    font-size: 16px;
  }
  .footer-logo_white {
        width: 457px;
        height: 47px;
    }
}

/*螢幕寬度小於430像素以下*/

@media screen and (max-width: 430px) {
  .wrapper {
    height: auto;
  }

  header.headerTitle {
    height: 71px;
    width: 430px;
  }

  .headerTitle h6.state-lotsQuery {
    background-size: 100%;
    height: 71px;
  }

  .headerTitle h1 {
    background-size: 100%;
    height: 77px;
  }

  .contentlotsQuery {
    top: 84px;
    bottom: 0;
    position: absolute;
    width: 100%;
    overflow-y: scroll;
    height: calc(100vh - 71px);
  }

  .accountWrap {
    height: 230px;
  }

  .accInfo {
  }

  .accInfo .form-control {
    height: calc(1.5em + 0.75rem + 0px);
    padding: 0.5rem 0.75rem;
    font-size: 18px;
    margin-bottom: 8px;
    border-radius: 10px;
    width: 368px;
  }

  .accInfo label {
    font-size: 18px;
  }

  .btn-search {
    font-size: 24px;
    margin-top: 15px;
  }

  .accountWrap {
    height: 230px;
  }

  .applyInfoWrap {
    height: 591px;
    margin-top: 0;
    padding-left: 0;
  }

  .applyInfoWrap > ul {
    width: 390px;
    margin-top: 0;
    height: 549px;
    padding-left: 8px;
    padding-right: 8px;
  }

  .applyInfoWrap > ul > li {
    font-size: 17px;
    line-height: 52px;
  }

  .applyInfoWrap > ul > li strong {
    color: #231815;
    width: 100px;
    display: inline-block;
    text-indent: 5px;
  }

  .btn-lookSch,
  .btn-choseSch {
    font-size: 13px;
    padding: 0.375rem 0.5rem;
  }

  .img-sunSuperMan {
    margin-top: 141px;
    width: 303px;
  }

  .schedules_Wapper {
    background: url(../images/schedules414.png) center top;
    background-size: cover;
    height: 736px;
    width: 414px;
    margin: 0 auto;
    text-indent: -9999px;
  }

  /*備註區塊*/
  .note {
    margin-left: 0;
    margin-top: 0;
    width: 100%;
    padding: 10px 10px 10px 0;
    display: flex;
    align-items: center;
    flex-direction: column;
    height: 176px;
  }

  .note > ul {
    margin: 0;
    padding: 0;
    width: 329px;
  }

  .note > ul > li {
    font-size: 16px;
    line-height: 20px;
  }

  .footer-logo_white {
    height: 72px;
    width: 246px;
    margin-top: 20px;
  }
}

/*螢幕寬度小於428像素以下iPhone 12 Pro Max W428*H926*/
@media screen and (max-width: 428px) {
  .wrapper {
    height: auto;
  }

  header.headerTitle {
    width: 428px;
  }

  .applyInfoWrap {
    height: auto;
    border: 8px solid #926140;
  }

  .applyInfoWrap > ul {
    width: 396px;
    padding-left: 8px;
    padding-right: 8px;
    height: 548px;
    padding-top: 8px;
    /* border: 8px solid #926140; */
  }

  .applyInfoWrap > ul > li {
    font-size: 17px;
    line-height: 58px;
  }

  .applyInfoWrap > ul > li strong {
    color: #231815;
    width: 105px;
    display: inline-block;
    text-indent: 5px;
  }

  .btn-search {
    font-size: 24px;
    margin-top: 0;
  }

  .btn-lookSch,
  .btn-choseSch {
    font-size: 13px;
    padding: 0.375rem 0.5rem;
  }

  .img-sunSuperMan {
    margin-top: 141px;
    width: 303px;
  }

  .schedules_Wapper {
    background: url(../images/schedules414.png) center top;
    background-size: cover;
    height: 736px;
    width: 414px;
    margin: 0 auto;
    text-indent: -9999px;
  }

  /*備註區塊*/
  .note {
    margin-left: 0;
    margin-top: -10px;
    width: 100%;
    padding: 10px 10px 0 0;
    display: flex;
    align-items: center;
    height: 159px;
  }

  .note > ul {
    margin: 0;
    padding: 0;
  }

  .note > ul > li {
    line-height: 25px;
  }

  .footer-logo_white {
    height: 48px;
    width: 226px;
    margin-right: 0;
    margin-top: 15px;
  }
}

/*螢幕寬度小於414像素以下*/
@media screen and (max-width: 414px) {
  .wrapper {
  }

  header.headerTitle {
    height: 71px;
    width: 414px;
  }

  .headerTitle h6.state-lotsQuery {
  }

  .headerTitle h1 {
    background-size: 93%;
    
  }

  .contentlotsQuery {
  }

  .accountWrap {
    height: 230px;
  }

  .accInfo {
  }

  .accInfo .form-control {
    height: calc(1.5em + 0.75rem + 0px);
    padding: 0.5rem 0.75rem;
    font-size: 18px;
    border-radius: 10px;
    /*        width: 335px;*/
  }

  .accInfo label {
    font-size: 18px;
  }

  .btn-search {
    font-size: 24px;
  }

  .applyInfoWrap {
    height: 440px;
    margin-top: 0;
    padding-left: 0;
  }

  .applyInfoWrap > ul {
    width: 378px;
    margin-top: 10px;
  }

  .applyInfoWrap > ul > li {
    font-size: 17px;
    line-height: 46px;
  }

  .applyInfoWrap > ul > li strong {
    color: #231815;
    width: 94px;
    display: inline-block;
    text-indent: 5px;
    font-size: 15px;
  }

  .btn-lookSch,
  .btn-choseSch {
    font-size: 13px;
    padding: 0.375rem 0.5rem;
  }

  .img-sunSuperMan {
    margin-top: -12px;
    width: 188px;
  }

  .schedules_Wapper {
    background: url(../images/schedules414.png) center top;
    background-size: cover;
    height: 736px;
    width: 414px;
    margin: 0 auto;
    text-indent: -9999px;
  }

  /*備註區塊*/
  .note {
    width: 100%;
    padding: 10px;
    display: flex;
    align-items: center;
    flex-direction: row;
    margin-top: 0;
    height: 95px;
    border-radius: 0;
  }

  .note > ul {
    margin: 0;
    padding: 0;
  }

  .note > ul > li {
    font-size: 12px;
    line-height: 20px;
  }

  .footer-logo_white {
    height: 31px;
    width: 212px;
    margin-right: 8px;
  }
}

/*螢幕寬度小於390像素以下iPhone 13 Pro Max W390*H844*/
@media screen and (max-width: 390px) {
  .wrapper {
    /*        height: 844px;*/
  }

  header.headerTitle {
    width: 390px;
  }

  .headerTitle h1 {
    height: 71px;
    width: 480px;
  }

  .headerTitle h6.state-lotsQuery {
    width: 420px;
  }

  .applyInfoWrap {
    height: 510px;
    margin-top: 0;
    padding-left: 0;
  }

  .applyInfoWrap > ul {
    padding-left: 4px;
    padding-right: 4px;
    width: 357px;
    height: 470px;
    margin-top: 0;
    padding-top: 0;
  }

  .applyInfoWrap > ul > li {
    font-size: 17px;
    line-height: 52px;
  }

  .applyInfoWrap > ul > li strong {
    color: #231815;
    width: 84px;
    display: inline-block;
    text-indent: 5px;
    font-size: 14px;
  }

  .btn-lookSch,
  .btn-choseSch {
    font-size: 13px;
    padding: 0.375rem 0.5rem;
  }

  .img-sunSuperMan {
    margin-top: 60px;
    width: 247px;
  }

  .schedules_Wapper {
    background: url(../images/schedules414.png) center top;
    background-size: cover;
    height: 736px;
    width: 414px;
    margin: 0 auto;
    text-indent: -9999px;
  }

  /*備註區塊*/
  .note {
    margin-left: 0;
    width: 100%;
    padding: 10px;
    display: flex;
    align-items: center;
    height: 155px;
    flex-direction: column;
  }

  .note > ul {
    margin: 0;
    padding: 0;
  }

  .note > ul > li {
    font-size: 14px;
    line-height: 22px;
  }

  .footer-logo_white {
    height: 47px;
    width: 226px;
    margin-right: 0;
    margin-top: 15px;
  }
}

/*螢幕寬度小於375像素以下*/
@media screen and (max-width: 375px) {
  .wrapper {
    /*        height: 667px;*/
  }

  header.headerTitle {
    height: 71px;
    width: 375px;
  }

  .headerTitle h1 {
    /*        height: 71px;*/
  }

  .headerTitle h6.state-lotsQuery {
    background-size: 100%;
    height: 66px;
    width: 433px;
  }

  .accountWrap {
    height: 226px;
  }

  .accInfo label {
    font-size: 18px;
    /*color: #3e7da9;*/
  }

  .accInfo .form-control {
    height: calc(1.5em + 0.75rem + 0px);
    padding: 0.5rem 0.75rem;
    font-size: 18px;
    color: #000;
    /*border: 3px solid #3e7da9;*/
    margin-bottom: 12px;
    border-radius: 10px;
    width: 325px;
  }

  .applyInfoWrap {
    /* height: 373px;*/
    height: 100%;
    margin-top: 0;
    padding-left: 0;
  }

  .applyInfoWrap > ul {
    width: 346px;
    padding-left: 0;
    padding-right: 0;
    border-radius: 26px;
    height: 477px;
  }

  .applyInfoWrap > ul > li {
    font-size: 16px;
    line-height: 49px;
  }

  .btn-search {
    font-size: 20px;
  }

  .applyInfoWrap > ul > li strong {
    color: #231815;
    width: 86px;
    display: inline-block;
  }

  .schedules_Wapper {
    background: url(../images/schedules375.png) center top;
    background-size: cover;
    height: 667px;
    width: 375px;
    margin: 0 auto;
    text-indent: -9999px;
  }

  /*備註區塊*/

  .note {
    margin-left: 0;
    margin-top: 0;
    width: 100%;
    padding: 10px;
  }

  .note > ul {
    /*width: 354px;*/
    margin: 0;
    padding: 0;
  }

  .note > ul > li {
    display: flex;
    line-height: 24px;
  }

  .img-sunSuperMan {
    margin-top: auto;
    transform: translateY(-39px);
    width: 126px;
  }

  .footer-logo_white {
    height: 59px;
    width: 199px;
    margin-top: 20px;
  }
}

/*螢幕高度小於812像素以下 740以上 IPHONE X*/
@media screen and (min-height: 740px) and (max-height: 812px) {
}

/*螢幕高度小於667像素以下 IPHONE 6/7/8*/
@media screen and (max-height: 667px) {
  .applyInfoWrap {
    height: 479px;
  }

  .applyInfoWrap > ul {
    height: 449px;
    /*        width: 344px;*/
  }

  .footer-logo_white {
    height: 38px;
  }
}

/*螢幕寬度小於320像素以下*/
@media screen and (max-width: 320px) {
  .wrapper {
    /*        height: 568px;*/
    /*        overflow-y: scroll;*/
  }

  .contentlotsQuery {
    top: 65px;
    height: calc(100vh - 65px);
  }

  .accountWrap {
    height: 180px;
  }

  .accInfo label {
    font-size: 13px;
    margin-bottom: 0.3rem;
  }

  .accInfo .form-control {
    font-size: 16px;
    width: 280px;
    margin-bottom: 5px;
  }

  header.headerTitle {
    height: 65px;
    width: 320px;
  }

  header.headerTitle > div {
    height: 65px;
  }

  .headerTitle h1 {
    background-size: 100%;
    height: 62px;
  }

  .headerTitle h6.state-lotsQuery {
    background-size: 100%;
    height: 52px;
    width: 386px;
  }

  .applyInfoWrap {
    height: 424px;
    border: 4px solid #926140;
    border-radius: 14px;
  }

  .applyInfoWrap > ul {
    width: 298px;
    margin-top: 0;
    padding-left: 0;
    margin-bottom: 0;
    border: 4px solid #926140;
    height: 400px;
    border-radius: 14px;
    padding-top: 0;
  }

  .applyInfoWrap > ul > li {
    font-size: 14px;
    line-height: 39px;
  }

  .applyInfoWrap > ul > li strong {
    width: 76px;
  }

  .btn-search {
    font-size: 16px;
  }

  .img-sunSuperMan {
    display: none;
  }

  .note {
    position: absolute;
    width: 320px;
    margin-top: 0;
    margin-left: 0;
    padding: 5px 0 5px 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 144px;
  }

  .note > ul {
    width: 288px;
    margin: 0;
    padding: 0;
  }

  .note > ul > li {
    font-size: 13px;
    line-height: 21px;
  }

  .btn-lookSch,
  .btn-choseSch {
    font-size: 12px;
    padding: 0.25rem 0.35rem;
  }

  .footer-logo_white {
    margin-top: 24px;
    height: 43px;
    width: 177px;
    background-size: 100%;
  }
}

/*螢幕高度小於568像素以下 IPHONE 5*/
@media screen and (max-height: 568px) {
  .schedules_Wapper {
    background: url(../images/schedules320.png) center top;
    /*background-size: cover;*/
    height: 568px;
    width: 320px;
    margin: 0 auto;
    text-indent: -9999px;
  }
}

/*看屋時間=================================================================*/
.lookSch_Wapper {
  background: url(../images/lookSch1920.png) center top no-repeat;
  background-size: cover;
  height: 3138px;
  width: 1920px;
  margin: 0 auto;
  text-indent: -9999px;
}

.lookSch_Wapper h1 {
  text-indent: -9999px;
  display: none;
}

/*選屋時間=====================================================================*/
.choseSch_Wapper {
  background: url(../images/choseSch1920.png) center top no-repeat;
  background-size: cover;
  height: 4565px;
  /*    width: 1920px;*/
  width: 1920px;
  margin: 0 auto;
  text-indent: -9999px;
}

.choseSch_Wapper h1 {
  text-indent: -9999px;
  display: none;
}

/*螢幕寬度小於1024像素以下*/
@media screen and (max-width: 1024px) {
  .choseSch_Wapper {
    background: url(../images/choseSch1024.png) center top no-repeat;
    background-size: cover;
    height: 2484px;
    width: 1024px;
    margin: 0 auto;
    text-indent: -9999px;
  }

  .lookSch_Wapper {
    background: url(../images/lookSch1024.png) center top no-repeat;
    background-size: cover;
    height: 2090px;
    width: 1024px;
    margin: 0 auto;
    text-indent: -9999px;
  }
}

/*螢幕寬度小於768像素以下*/
@media screen and (max-width: 768px) {
  .choseSch_Wapper {
    background: url(../images/choseSch768.png) center top no-repeat;
    background-size: cover;
    height: 1835px;
    width: 768px;
    margin: 0 auto;
    text-indent: -9999px;
  }

  .lookSch_Wapper {
    background: url(../images/lookSch768.png) center top no-repeat;
    background-size: cover;
    height: 1588px;
    width: 768px;
    margin: 0 auto;
    text-indent: -9999px;
  }
}

/*螢幕寬度小於414像素以下*/
@media screen and (max-width: 414px) {
  .choseSch_Wapper {
    background: url(../images/choseSch414.png) center top no-repeat;
    background-size: cover;
    height: 977px;
    width: 414px;
  }

  .lookSch_Wapper {
    background: url(../images/lookSch414.png) center top no-repeat;
    background-size: cover;
    height: 962px;
    width: 414px;
  }
}

/*螢幕寬度小於375像素以下(375因為高度有兩種(812/667)所以如果高度不滿812-要用min-height)*/
@media screen and (max-width: 375px) {
  .choseSch_Wapper {
    background: url(../images/choseSch375.png) center top no-repeat;
    background-size: cover;
    /*        min-height: 2458px;*/
    height: 896px;
    width: 375px;
    margin: 0 auto;
    text-indent: -9999px;
  }

  .lookSch_Wapper {
    background: url(../images/lookSch375.png) center top no-repeat;
    background-size: cover;
    height: 870px;
    width: 375px;
    margin: 0 auto;
    text-indent: -9999px;
  }
}

/*螢幕寬度小於320像素以下*/
@media screen and (max-width: 320px) {
  .choseSch_Wapper {
    background: url(../images/choseSch320.png) center top no-repeat;
    background-size: cover;
    height: 764px;
    width: 320px;
    margin: 0 auto;
    text-indent: -9999px;
    min-height: auto;
  }

  .lookSch_Wapper {
    background: url(../images/lookSch320.png) center top no-repeat;
    background-size: cover;
    height: 744px;
    width: 320px;
    margin: 0 auto;
    text-indent: -9999px;
    min-height: auto;
  }
}

/*房型列印*/
@media print {
  body {
    background-color: #fff;
  }

  header.headerTitle {
    width: 100%;
    position: initial;
    height: 112px;
  }

  .headerTitle h1 {
    background-size: contain;
  }

  .headerTitle h6.state-lotsList {
    background-size: contain;
  }

  .headerTitle .logo_white {
    background-size: contain;
  }

  h2.SOHOroom_text,
  h2.room1_text,
  h2.room2_text,
  h2.room3_text,
  h2.roomAll_text {
    position: absolute;
    top: 113px;
    width: 100%;
    height: 107px;
  }

  content.contentRoom {
    top: 219px;
    width: 100%;
    overflow-y: initial;
  }

  table.pagebreak {
    page-break-before: auto;
  }

  .table-room th {
    border: 3px solid #926140;
  }

  .table-room th:first-child,
  .table-room td:first-child {
    border-left: 3px solid #926140;
  }

  .table-room th:last-child,
  .table-room td:last-child {
    border-right: 3px solid #926140;
  }

  .table-room td {
    border: 3px solid #926140;
  }
}
